#include <bits/stdc++.h>
using namespace std;
int b,c,a;
int main(){
cin >> b >> c;
if ( b+c>=256 ) {
        cout << 0 << endl;
        return 0;
}
if ( b+c<256 ){
    a=256-max(b,c);
}
cout << a << endl;
return 0;
}